## sociality 0.1

=== debian/changelog ===
sociality (0.1) unstable; urgency=low

  * Initial Release.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun, 01 May 2011 21:46:53 +0300
