=== debian/control ===
Source: sociality
Section: user/network
Priority: optional
Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqjson-dev, qfacebook-dev, libx11-dev
Standards-Version: 3.7.3

Package: sociality
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Facebook client programmed in Qt that aims to include all facebook features.
XB-Maemo-Display-Name: Sociality
