## sociality 0.1-1

=== debian/changelog ===
sociality (0.1-1) unstable; urgency=low

  * Fix icon

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat,  7 May 2011 04:53:28 +0300
