## sociality 0.1-2

=== debian/changelog ===
sociality (0.1-2) unstable; urgency=low

  * Fixed icon again

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat,  7 May 2011 11:22:05 +0300
