## sociality 0.1-3

=== debian/changelog ===
sociality (0.1-3) unstable; urgency=low

  * Minor fixes to messages and notifications UI.
  * Links now clickable.
  * Horizontal scrolling disabled.
  * Launching via the icon should work now

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun,  8 May 2011 04:52:23 +0300
