## sociality 0.1-4

=== debian/changelog ===
sociality (0.1-4) unstable; urgency=low

  * Implemented places and checkin support.
  * Notifications count now shown in button's text.
  * Added minor animations for avatars.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon,  9 May 2011 23:27:04 +0300
