## sociality 0.1-5

=== debian/changelog ===
sociality (0.1-5) unstable; urgency=low

  * Fixed time being shown in UTC instead of local time.
  * Added photo and proper photo album support.
  * Fixed non-latin character posting.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed, 11 May 2011 01:37:55 +0300
