## sociality 0.2

=== debian/changelog ===
sociality (0.2) unstable; urgency=low

  * Notes implemented.
  * Single album or single photo download.
  * Fixed events item layout in portrait mode.
  * Attendees button now works in events window.
  * Friends window and news feed window use threading to improve performance.
  * Friends and avatars are now cached (/home/user/.cache/MohammadAG/sociality).
  * Cookies for facebook.com are now saved (/home/user/.local/share/data/MohammadAG/sociality/facebook.cookies).
  * All application menu buttons in the main view (Account settings, privacy settings etc...) now work (as per the iOS app, they redirect to facebook.com's site, since there's no API for this).
  * Notifications will now have visual, audible, and haptic feedback, clicking a notification will open the notification dialog, all of this is configurable in settings (audible notifications will not sound in Silent profile).
  * Youtube videos will now playback inside the application, if you don't like this, simply tap the title bar and open the link in the browser/copy it to your favourite youtube app.
  * News feed window shows links properly.
  * Places does not cause a segmentation fault if you click done without selecting a place.
  * A map widget will show when you select a place to check into.
  * Fixed a memory leak.
  * Delete button will ask for confirmation.
  * Experimental loading widget, thanks to cutetube for the image (this only shows in news feed for now).
  * Like button will correctly show unlike if the post is already liked.
  * Auto refresh implementation, configurable in settings (0 to disable auto refresh).
  * Notifications will be marked as read on facebook.com when they're read
  * Added a donate button to the about dialog

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 30 May 2011 02:57:26 +0300
