=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/network
 Priority: optional
 Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libqjson-dev, qfacebook-dev, libx11-dev, libqtm-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libqjson-dev, qfacebook-dev, libx11-dev, libqtm-12-dev, libqxmpp-dev, libprofile-dev, mce-dev, q-extras-dev, libdbus-glib-1-dev
 Standards-Version: 3.7.3
 
 Package: sociality
