## sociality 0.2-1

=== debian/changelog ===
sociality (0.2-1) unstable; urgency=low

  * Explicit dependency on q-extras verson 1.0.7

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 30 May 2011 12:41:36 +0300
