## sociality 0.3

=== debian/changelog ===
sociality (0.3) unstable; urgency=low

  * Chat implemented.
  * Menu icon name changed to Sociality.
  * Photo upload implemented.
  * Fixed tagging friends in check-in widnow.
  * Play facebook.com videos inside the application
  * Don't attempt to refresh if there's no active connection.
  * Allow the application to always run in the background.
  * Implemented friend requests and accepting them.
  * Added QBadgeButton (translated from Khertan's Python version) to show notification count.
  * Allow commenting on photos.
  * Notifications for comments on photos now working.
  * Disable loading animation on Maemo 5 (performance issues, for now).
  * Tags and "to" ID implemented and fixed (old versions showed incorrect -> Friend name if multiple friends are tagged).
  * Added a progress bar to the login window.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 12 Jul 2011 02:52:11 +0300
