## sociality 0.3-1

=== debian/changelog ===
sociality (0.3-1) unstable; urgency=low

  * Group notifications in hildon and show them on top of Sociality's window.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 12 Jul 2011 03:49:30 +0300
