## sociality 0.3-2

=== debian/changelog ===
sociality (0.3-2) unstable; urgency=low

  * Removed touch login (fixes login issue).

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 26 Sep 2011 23:44:55 +0300
