## sociality 0.3-3

=== debian/changelog ===
sociality (0.3-3) unstable; urgency=low

  * Added "manage_notifications" to facebook permissions list.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun, 11 Mar 2012 16:41:09 +0200
