=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: sociality
 Architecture: armel
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, q-extras (>= 1.0.7)
 Description: A Facebook client programmed in Qt that aims to include all facebook features.
 XB-Maemo-Display-Name: Sociality
