## sociality 0.3-6

=== debian/changelog ===
sociality (0.3-6) unstable; urgency=low

  * Rebuild.

 -- Gianko <erfabbri@gmail.com>  Wed, 29 Oct 2014 15:57:15 +0200

sociality (0.3-5) unstable; urgency=low

  * Fix for POODLE. SSLv3 disabled.

 -- Gianko <erfabbri@gmail.com>  Mon, 27 Oct 2014 08:25:30 +0200

sociality (0.3-4) unstable; urgency=low

  * Fix the NewsFeed display problem
  * Fix the Message display problem
  * Fix the Group display problem

 -- Dirk Su <dirksu@gmail.com>  Fri, 25 Oct 2013 01:34:09 +0200
