## sociality 0.3-7

=== debian/changelog ===
sociality (0.3-7) unstable; urgency=low

  * Notifications and NewsFeed working again.

 -- Gianko <erfabbri@gmail.com>  Tue, 18 Nov 2014 00:20:10 +0100
